# DataExchange
TKXSBase
IFSelect

# IFSelect_SequenceNodeOfTSeqOfSelection Class Reference

`#include <IFSelect_SequenceNodeOfTSeqOfSelection.hxx>`

## Public Member Functions

| IFSelect_SequenceNodeOfTSeqOfSelection (const Handle(IFSelect_Selection)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_IFSelect_Selection & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_IFSelect_Selection | myValue

## Constructor & Destructor Documentation

IFSelect_SequenceNodeOfTSeqOfSelection::IFSelect_SequenceNodeOfTSeqOfSelection | ( | const Handle(IFSelect_Selection)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const IFSelect_SequenceNodeOfTSeqOfSelection::Handle | ( | Standard_Type |  | ) | const

Handle_IFSelect_Selection& IFSelect_SequenceNodeOfTSeqOfSelection::Value | ( |  | ) | const

## Field Documentation

Handle_IFSelect_Selection IFSelect_SequenceNodeOfTSeqOfSelection::myValue `[private]`

The documentation for this class was generated from the following file:

- IFSelect_SequenceNodeOfTSeqOfSelection.hxx